千万不要用 apt 安装 composer!

用 apt-get 安装的 composer 是 2016 年的 beta 版本,比较老,而且无法自更新,建议使用下面的命令手动安装!

apt remove composer
wget https://getcomposer.org/composer.phar
chmod +x composer.phar
sudo mv composer.phar /usr/bin/composer

/usr/bin/composer 也可换为 /usr/local/bin/composer,反正我的电脑用后者不行。

  • 标签
  • 发表评论
当前用户:
  • 评论列表